[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.HelpKeyword

Shows help for the specified keyword.

## Declaration

Source position: forms.pp line 1615

`public function TApplication.HelpKeyword(`
`const Keyword: string`
`):Boolean;`

## Arguments

`Keyword` |  | String with the keyword for the help request.

## Function result

Returns True if the keyword help request was handled in the OnHelp event handler.

## See also

TApplication.OnHelp |  | Event handler signalled when help is requested in the application.
TApplication.AddOnHelpHandler |  | Adds an application Help handler.
TApplication.RemoveOnHelpHandler |  | Removes an application Help handler.